/*
Theme Name: Startit Child
Theme URI: http://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: startit
*/
@import url("../startit/style.css");

.custom-category-descrition{
  padding: 1em 1em 2em 1em;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.qodef-blog-list-masonry-item .qodef-item-image{
  border-bottom: 6px solid #b175ff;
  border-bottom-color: #b175ff;
}

.qodef-blog-list-masonry-item .qodef-item-text-holder{
  border: 2px solid #e6e6e6;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-top: 0;
  
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  
  padding: 17px 19px 17px;
}

.qodef-blog-list-item.qodef-blog-list-masonry-item .qodef-btn{
  color: #b175ff;
  border: 0;
  font-size: 12px;
  
  padding-left: 0;
  
  padding-right: 5px;
}

.qodef-blog-list-item.qodef-blog-list-masonry-item .qodef-btn:hover{
  color: #b175ff !important;
  background-color: transparent !important;
  border-color: transparent !important;
}

.qodef-blog-list-item.qodef-blog-list-masonry-item .qodef-btn:after{
  content: "\f054";
  font-family: FontAwesome, sans-serif;
  padding-left: 5px;
  font-size: 11px;
}

.qodef-blog-list-item.qodef-blog-list-masonry-item .qodef-btn::after{
  content: "\f054";
  font-family: FontAwesome, sans-serif;
  padding-left: 5px;
  font-size: 11px;
}

.qodef-blog-list-item.qodef-blog-list-masonry-item .qodef-post-info-date:before{
  content: "\e075";
  font-family: simple-line-icons;
  padding-right: 5px;
  color: #B175FF;
}

.qodef-blog-list-item.qodef-blog-list-masonry-item .qodef-post-info-date::before{
  content: "\e075";
  font-family: simple-line-icons;
  padding-right: 5px;
  color: #B175FF;
}

.home.page-template .qodef-blog-list-pagination{
  display: none;
}
